function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("ignore","notify");
x.t("semantic","error");
x.t("miscellaneous","cause");
x.t("indicated","statistics");
x.t("provide","index");
x.t("parameter","mismatch");
x.t("ue-reg-cause-normal","indicates");
x.t("receiver","state");
x.t("err-ind-tx-abs-syn-err-falsely-construct-msg","indicates");
x.t("defines","format");
x.t("err-ind-rx-conn-with-ue-lost","indicates");
x.t("hardware","failure");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("err-ind-tx-ue-unauth","indicates");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("hnb-reg-acc-tx","indicates");
x.t("ue-dereg-tx-ue-reg-in-another-hnb","indicates");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","hnbgw-hnbap");
x.t("variables","typically");
x.t("markers","identify");
x.t("normal","trigger");
x.t("normal","availability");
x.t("layer","cause");
x.t("err-ind-rx-abs-syn-err-ign-notify","indicates");
x.t("apply","example");
x.t("registered-hnb","indicates");
x.t("unspecified","trigger");
x.t("unspecified","availability");
x.t("ue-reg-rej-unspecified","indicates");
x.t("err-ind-rx-abs-syn-err-falsely-construct-msg","indicates");
x.t("err-ind-tx-unauth-loc","indicates");
x.t("err-ind-tx-rnl-unspecified","indicates");
x.t("err-ind-tx-abs-syn-err-ign-notify","indicates");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("provided","depends");
x.t("provided","statistic");
x.t("register","reject");
x.t("register","request");
x.t("register","accept");
x.t("hnb-reg-rej-unspecified","indicates");
x.t("err-ind-rx-ue-unauth","indicates");
x.t("state","trigger");
x.t("state","availability");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","hnbgw-hnbap");
x.t("type","information");
x.t("type","data");
x.t("type","roll-over");
x.t("hnb-reg-rej-overload","indicates");
x.t("err-ind-rx-hnb-param-mismatch","indicates");
x.t("err-ind-tx-oam-intervention","indicates");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("err-ind-rx-ue-rrc-rel","indicates");
x.t("err-ind-rx-msg-not-comp-with-rcvr-state","indicates");
x.t("err-ind-rx-processing-overload","indicates");
x.t("err-ind-tx-trans-unspecified","indicates");
x.t("identify","object");
x.t("total","number");
x.t("trigger","increases");
x.t("trigger","changes");
x.t("connection","trigger");
x.t("connection","lost");
x.t("connection","established");
x.t("32-bit","64-bit");
x.t("increases","register");
x.t("increases","de-register");
x.t("increases","error");
x.t("increases","hnb");
x.t("err-ind-rx-overload","indicates");
x.t("err-ind-rx-invalid-ue-id","indicates");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("mismatch","trigger");
x.t("mismatch","availability");
x.t("indication","message");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("hnb-dereg-rx","indicates");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("indicates","identity");
x.t("indicates","name");
x.t("hnb-reg-rej-unauth-hnb","indicates");
x.t("ue-reg-rej-ue-not-allowed-on-hnb","indicates");
x.t("reject","message");
x.t("err-ind-rx-trans-unspecified","indicates");
x.t("err-ind-tx-semantic-err","indicates");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("identity","trigger");
x.t("identity","availability");
x.t("identity","number");
x.t("network","layer");
x.t("err-ind-rx-trans-syn-err","indicates");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","across");
x.t("de-register","message");
x.t("products","hnb-gw");
x.t("int32/int64","integer");
x.t("name","address");
x.t("name","hnb-gw");
x.t("name","context");
x.t("vpnid","indicates");
x.t("hnb-reg-rej-tx","indicates");
x.t("constructed","msg");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("hnb-reg-req-rx","indicates");
x.t("err-ind-rx-ue-relocated","indicates");
x.t("err-ind-tx-ue-reg-in-another-hnb","indicates");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("compatible","receiver");
x.t("err-ind-rx-oam-intervention","indicates");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("registered-ue","indicates");
x.t("hnb-dereg-tx","indicates");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("hnb-reg-rej-unauth-loc","indicates");
x.t("sets","statistics");
x.t("string","registered-hnb");
x.t("string","vpnid");
x.t("string","servname");
x.t("string","series");
x.t("err-ind-rx-unauth-hnb","indicates");
x.t("err-ind-tx-hw-failure","indicates");
x.t("err-ind-tx-misc-unspecified","indicates");
x.t("characters","single");
x.t("ue-reg-rej-invalid-ue-id","indicates");
x.t("resource","unavailable");
x.t("err-ind-tx-ue-not-allowed-on-this-hnb","indicates");
x.t("request","message");
x.t("hnb-dereg-rx-normal","indicates");
x.t("err-ind-tx-msg-not-comp-with-rcvr-state","indicates");
x.t("point","time");
x.t("configured","key");
x.t("registered","trigger");
x.t("registered","availability");
x.t("registered","hnbs");
x.t("registered","hnb-gw");
x.t("registered","hnb");
x.t("registered","ues");
x.t("unauthorized","trigger");
x.t("unauthorized","availability");
x.t("unauthorized","hnb");
x.t("unauthorized","location");
x.t("error","ignore");
x.t("error","trigger");
x.t("error","indication");
x.t("error","availability");
x.t("error","(reject)");
x.t("error","falsely");
x.t("err-ind-rx-abs-syn-err-rej","indicates");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("hnb-reg-rej-hnb-param-mismatch","indicates");
x.t("ue-dereg-tx-unspecified","indicates");
x.t("syntax","error");
x.t("accept","message");
x.t("overload","trigger");
x.t("overload","availability");
x.t("allowed","hnb");
x.t("ue-dereg-rx-ue-relocated","indicates");
x.t("err-ind-rx","indicates");
x.t("err-ind-tx-prot-unspecified","indicates");
x.t("number","register");
x.t("number","de-register");
x.t("number","registered");
x.t("number","error");
x.t("number","variable");
x.t("number","idle");
x.t("number","hnb");
x.t("number","context");
x.t("number","ues");
x.t("cause","semantic");
x.t("cause","hardware");
x.t("cause","normal");
x.t("cause","unspecified");
x.t("cause","connection");
x.t("cause","unauthorized");
x.t("cause","registered");
x.t("cause","overload");
x.t("cause","allowed");
x.t("cause","processing");
x.t("cause","emergency");
x.t("cause","transport");
x.t("cause","invalid");
x.t("cause","abstract");
x.t("cause","msg");
x.t("cause","-overload");
x.t("cause","hnb");
x.t("cause","transfer");
x.t("cause","intervention");
x.t("cause","relocated");
x.t("cause","rrc");
x.t("ue-reg-rej-hnb-not-reg","indicates");
x.t("notify","trigger");
x.t("notify","availability");
x.t("processing","overload");
x.t("incremental","data");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("hnbs","trigger");
x.t("emergency","trigger");
x.t("emergency","availability");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("err-ind-tx-hnb-not-reg","indicates");
x.t("types","used");
x.t("types","statistics");
x.t("changes","connection");
x.t("changes","new");
x.t("changes","registered");
x.t("changes","successfully");
x.t("changes","connections");
x.t("changes","hnb");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("ue-dereg-rx","indicates");
x.t("release","trigger");
x.t("release","availability");
x.t("err-ind-rx-unauth-loc","indicates");
x.t("err-ind-rx-trans-res-unavailable","indicates");
x.t("transport","layer");
x.t("transport","resource");
x.t("important","unless");
x.t("lost","trigger");
x.t("lost","availability");
x.t("(reject)","trigger");
x.t("(reject)","availability");
x.t("registration","cause");
x.t("invalid","identity");
x.t("err-ind-tx-invalid-ue-id","indicates");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("abstract","syntax");
x.t("err-ind-tx-abs-syn-err-rej","indicates");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","unsigned");
x.t("servname","indicates");
x.t("servname","combination");
x.t("given","measurement");
x.t("successfully","registered");
x.t("message","transmitted");
x.t("message","received");
x.t("hnb-dereg-tx-unspecified","indicates");
x.t("err-ind-rx-misc-unspecified","indicates");
x.t("err-ind-tx-ue-relocated","indicates");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("idle","ues");
x.t("ue-reg-acc-tx","indicates");
x.t("hnb-dereg-tx-overload","indicates");
x.t("err-ind-tx","indicates");
x.t("collected","key");
x.t("and/or","connection");
x.t("msg","trigger");
x.t("msg","availability");
x.t("msg","compatible");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("failure","trigger");
x.t("failure","availability");
x.t("err-ind-tx-hnb-param-mismatch","indicates");
x.t("err-ind-tx-trans-syn-err","indicates");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("-overload","trigger");
x.t("-overload","availability");
x.t("err-ind-tx-ue-rrc-rel","indicates");
x.t("64-bit","statistics");
x.t("err-ind-rx-prot-unspecified","indicates");
x.t("hnb-gw","miscellaneous");
x.t("hnb-gw","availability");
x.t("hnb-gw","cause");
x.t("hnb-gw","transport");
x.t("hnb-gw","registration");
x.t("hnb-gw","schema");
x.t("hnb-gw","and/or");
x.t("hnb-gw","radio");
x.t("hnb-gw","services");
x.t("hnb-gw","protocol");
x.t("hnb-gw","service");
x.t("cumulative","reset");
x.t("generated","per");
x.t("connections","established");
x.t("transmitted","miscellaneous");
x.t("transmitted","trigger");
x.t("transmitted","cause");
x.t("transmitted","transport");
x.t("transmitted","hnb-gw");
x.t("transmitted","radio");
x.t("transmitted","protocol");
x.t("ue-reg-cause-emergency","indicates");
x.t("ue-dereg-tx","indicates");
x.t("radio","network");
x.t("hnbgw-hnbap","schema");
x.t("hnbgw-hnbap","vpnname");
x.t("hnb","parameter");
x.t("hnb","register");
x.t("hnb","trigger");
x.t("hnb","availability");
x.t("hnb","de-register");
x.t("hnb","registered");
x.t("hnb","successfully");
x.t("services","type");
x.t("services","unsigned");
x.t("established","hnb-gw");
x.t("falsely","constructed");
x.t("systems","tel");
x.t("context","hnb-gw");
x.t("location","trigger");
x.t("location","availability");
x.t("transfer","syntax");
x.t("intervention","trigger");
x.t("intervention","availability");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("ue-with-ps-conn","indicates");
x.t("defined","time");
x.t("received","miscellaneous");
x.t("received","trigger");
x.t("received","cause");
x.t("received","transport");
x.t("received","registration");
x.t("received","hnb-gw");
x.t("received","radio");
x.t("received","protocol");
x.t("fax","408-527-0883");
x.t("int32","ue-reg-cause-normal");
x.t("int32","err-ind-tx-abs-syn-err-falsely-construct-msg");
x.t("int32","err-ind-rx-conn-with-ue-lost");
x.t("int32","err-ind-tx-ue-unauth");
x.t("int32","hnb-reg-acc-tx");
x.t("int32","ue-dereg-tx-ue-reg-in-another-hnb");
x.t("int32","err-ind-rx-abs-syn-err-ign-notify");
x.t("int32","ue-reg-rej-unspecified");
x.t("int32","err-ind-rx-abs-syn-err-falsely-construct-msg");
x.t("int32","err-ind-tx-unauth-loc");
x.t("int32","err-ind-tx-rnl-unspecified");
x.t("int32","err-ind-tx-abs-syn-err-ign-notify");
x.t("int32","hnb-reg-rej-unspecified");
x.t("int32","err-ind-rx-ue-unauth");
x.t("int32","hnb-reg-rej-overload");
x.t("int32","err-ind-rx-hnb-param-mismatch");
x.t("int32","err-ind-tx-oam-intervention");
x.t("int32","err-ind-rx-ue-rrc-rel");
x.t("int32","err-ind-rx-msg-not-comp-with-rcvr-state");
x.t("int32","err-ind-rx-processing-overload");
x.t("int32","err-ind-tx-trans-unspecified");
x.t("int32","err-ind-rx-overload");
x.t("int32","err-ind-rx-invalid-ue-id");
x.t("int32","hnb-dereg-rx");
x.t("int32","hnb-reg-rej-unauth-hnb");
x.t("int32","ue-reg-rej-ue-not-allowed-on-hnb");
x.t("int32","err-ind-rx-trans-unspecified");
x.t("int32","err-ind-tx-semantic-err");
x.t("int32","cisco");
x.t("int32","err-ind-rx-trans-syn-err");
x.t("int32","hnb-reg-rej-tx");
x.t("int32","hnb-reg-req-rx");
x.t("int32","err-ind-rx-ue-relocated");
x.t("int32","err-ind-tx-ue-reg-in-another-hnb");
x.t("int32","err-ind-rx-oam-intervention");
x.t("int32","registered-ue");
x.t("int32","hnb-dereg-tx");
x.t("int32","hnb-reg-rej-unauth-loc");
x.t("int32","err-ind-rx-unauth-hnb");
x.t("int32","err-ind-tx-hw-failure");
x.t("int32","err-ind-tx-misc-unspecified");
x.t("int32","ue-reg-rej-invalid-ue-id");
x.t("int32","err-ind-tx-ue-not-allowed-on-this-hnb");
x.t("int32","hnb-dereg-rx-normal");
x.t("int32","err-ind-tx-msg-not-comp-with-rcvr-state");
x.t("int32","err-ind-rx-abs-syn-err-rej");
x.t("int32","hnb-reg-rej-hnb-param-mismatch");
x.t("int32","ue-dereg-tx-unspecified");
x.t("int32","ue-dereg-rx-ue-relocated");
x.t("int32","err-ind-rx");
x.t("int32","err-ind-tx-prot-unspecified");
x.t("int32","ue-reg-rej-hnb-not-reg");
x.t("int32","err-ind-tx-hnb-not-reg");
x.t("int32","ue-dereg-rx");
x.t("int32","err-ind-rx-unauth-loc");
x.t("int32","err-ind-rx-trans-res-unavailable");
x.t("int32","err-ind-tx-invalid-ue-id");
x.t("int32","err-ind-tx-abs-syn-err-rej");
x.t("int32","hnb-dereg-tx-unspecified");
x.t("int32","err-ind-rx-misc-unspecified");
x.t("int32","err-ind-tx-ue-relocated");
x.t("int32","ue-reg-acc-tx");
x.t("int32","hnb-dereg-tx-overload");
x.t("int32","err-ind-tx");
x.t("int32","err-ind-tx-hnb-param-mismatch");
x.t("int32","err-ind-tx-trans-syn-err");
x.t("int32","err-ind-tx-ue-rrc-rel");
x.t("int32","err-ind-rx-prot-unspecified");
x.t("int32","ue-reg-cause-emergency");
x.t("int32","ue-dereg-tx");
x.t("int32","data");
x.t("int32","ue-with-ps-conn");
x.t("int32","idle-ue");
x.t("int32","ue-dereg-rx-unspecified");
x.t("int32","err-ind-tx-processing-overload");
x.t("int32","ue-with-ps-cs-conn");
x.t("int32","err-ind-rx-hw-failure");
x.t("int32","err-ind-rx-ue-not-allowed-on-this-hnb");
x.t("int32","err-ind-rx-hnb-not-reg");
x.t("int32","err-ind-rx-normal");
x.t("int32","ue-reg-rej-tx");
x.t("int32","ue-dereg-rx-ue-rrc-rel");
x.t("int32","err-ind-tx-conn-with-ue-lost");
x.t("int32","err-ind-tx-normal");
x.t("int32","ue-with-cs-conn");
x.t("int32","ue-reg-req-rx");
x.t("int32","err-ind-rx-rnl-unspecified");
x.t("int32","err-ind-rx-ue-reg-in-another-hnb");
x.t("int32","err-ind-tx-unauth-hnb");
x.t("int32","hnb-dereg-rx-unspecified");
x.t("int32","ue-dereg-rx-conn-with-ue-lost");
x.t("int32","err-ind-rx-semantic-err");
x.t("int32","err-ind-tx-overload");
x.t("int32","err-ind-tx-trans-res-unavailable");
x.t("fractionally","example");
x.t("unavailable","trigger");
x.t("unavailable","availability");
x.t("repeat","period");
x.t("idle-ue","indicates");
x.t("ue-dereg-rx-unspecified","indicates");
x.t("err-ind-tx-processing-overload","indicates");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("protocol","layer");
x.t("numeric","value");
x.t("typically","referred");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","configured");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("vpnname","indicates");
x.t("vpnname","plus");
x.t("ues","trigger");
x.t("ues","connection");
x.t("ue-with-ps-cs-conn","indicates");
x.t("err-ind-rx-hw-failure","indicates");
x.t("differentiate","sets");
x.t("err-ind-rx-ue-not-allowed-on-this-hnb","indicates");
x.t("err-ind-rx-hnb-not-reg","indicates");
x.t("err-ind-rx-normal","indicates");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","hnbgw-hnbap");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("across","hnb-gw");
x.t("relocated","trigger");
x.t("relocated","availability");
x.t("performed","limit");
x.t("ue-reg-rej-tx","indicates");
x.t("ue-dereg-rx-ue-rrc-rel","indicates");
x.t("err-ind-tx-conn-with-ue-lost","indicates");
x.t("err-ind-tx-normal","indicates");
x.t("unsigned","int32");
x.t("ue-with-cs-conn","indicates");
x.t("ue-reg-req-rx","indicates");
x.t("err-ind-rx-rnl-unspecified","indicates");
x.t("err-ind-rx-ue-reg-in-another-hnb","indicates");
x.t("err-ind-tx-unauth-hnb","indicates");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("hnb-dereg-rx-unspecified","indicates");
x.t("ue-dereg-rx-conn-with-ue-lost","indicates");
x.t("rrc","release");
x.t("err-ind-rx-semantic-err","indicates");
x.t("err-ind-tx-overload","indicates");
x.t("err-ind-tx-trans-res-unavailable","indicates");
}
